@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
    font-size: 34px;
	font-style: normal;
}.flaticon-boats4:before {
			    background-image: url(../../img/verified-transporters-min.png) !important;
	    background-size: 60px 60px;
	    display: inline-block;
	    width: 60px;
	    height: 60px;
	    content:"";
	    margin-right: 12px;
}
.flaticon-flying:before {
		    background-image: url(../../img/international-cargo-min.png) !important;
	    background-size: 60px 60px;
	    display: inline-block;
	    width: 60px;
	    height: 60px;
	    content:"";
	    margin-right: 12px;
}

.flaticon-device:before{
    			    background-image: url(../../img/device-friendly-min.png) !important;
	    background-size: 60px 60px;
	    display: inline-block;
	    width: 60px;
	    height: 60px;
	    content:"";
	    margin-right: 12px;
}
.flaticon-garage1:before {
			    background-image: url(../../img/digital-payments-min.png) !important;
	    background-size: 60px 60px;
	    display: inline-block;
	    width: 60px;
	    height: 60px;
	    content:"";
	    margin-right: 12px;
}
.flaticon-package7:before {
			    background-image: url(../../img/digital-payments-min.png) !important;
	    background-size: 60px 60px;
	    display: inline-block;
	    width: 60px;
	    height: 60px;
	    content:"";
	    margin-right: 12px;
}
.flaticon-railway1:before {
		    background-image: url(../../img/digital-payments-min.png) !important;
	    background-size: 60px 60px;
	    display: inline-block;
	    width: 60px;
	    height: 60px;
	    content:"";
	    margin-right: 12px;
}
.flaticon-traffic-signal:before {
	    background-image: url(../../img/compare-quotes-min.png) !important;
	    background-size: 60px 60px;
	    display: inline-block;
	    width: 60px;
	    height: 60px;
	    content:"";
	    margin-right: 12px;
}

.flaticon-consistent-software:before {
	    background-image: url(../../img/consistent-software-min.png) !important;
	    background-size: 60px 60px;
	    display: inline-block;
	    width: 60px;
	    height: 60px;
	    content:"";
	    margin-right: 12px;
}


